<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28cbe2de9fa94ce450c3f63b5d315d64">
  <dict>
    <!--2021-09-17 15:12:16.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:16.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
